--- 
upsMIB: 1.3.6.1.2.1.33
upsObjects: 1.3.6.1.2.1.33.1
upsIdent: 1.3.6.1.2.1.33.1.1
upsIdentManufacturer: 1.3.6.1.2.1.33.1.1.1
upsIdentModel: 1.3.6.1.2.1.33.1.1.2
upsIdentUPSSoftwareVersion: 1.3.6.1.2.1.33.1.1.3
upsIdentAgentSoftwareVersion: 1.3.6.1.2.1.33.1.1.4
upsIdentName: 1.3.6.1.2.1.33.1.1.5
upsIdentAttachedDevices: 1.3.6.1.2.1.33.1.1.6
upsBattery: 1.3.6.1.2.1.33.1.2
upsBatteryStatus: 1.3.6.1.2.1.33.1.2.1
upsSecondsOnBattery: 1.3.6.1.2.1.33.1.2.2
upsEstimatedMinutesRemaining: 1.3.6.1.2.1.33.1.2.3
upsEstimatedChargeRemaining: 1.3.6.1.2.1.33.1.2.4
upsBatteryVoltage: 1.3.6.1.2.1.33.1.2.5
upsBatteryCurrent: 1.3.6.1.2.1.33.1.2.6
upsBatteryTemperature: 1.3.6.1.2.1.33.1.2.7
upsInput: 1.3.6.1.2.1.33.1.3
upsInputLineBads: 1.3.6.1.2.1.33.1.3.1
upsInputNumLines: 1.3.6.1.2.1.33.1.3.2
upsInputTable: 1.3.6.1.2.1.33.1.3.3
upsInputEntry: 1.3.6.1.2.1.33.1.3.3.1
upsInputLineIndex: 1.3.6.1.2.1.33.1.3.3.1.1
upsInputFrequency: 1.3.6.1.2.1.33.1.3.3.1.2
upsInputVoltage: 1.3.6.1.2.1.33.1.3.3.1.3
upsInputCurrent: 1.3.6.1.2.1.33.1.3.3.1.4
upsInputTruePower: 1.3.6.1.2.1.33.1.3.3.1.5
upsOutput: 1.3.6.1.2.1.33.1.4
upsOutputSource: 1.3.6.1.2.1.33.1.4.1
upsOutputFrequency: 1.3.6.1.2.1.33.1.4.2
upsOutputNumLines: 1.3.6.1.2.1.33.1.4.3
upsOutputTable: 1.3.6.1.2.1.33.1.4.4
upsOutputEntry: 1.3.6.1.2.1.33.1.4.4.1
upsOutputLineIndex: 1.3.6.1.2.1.33.1.4.4.1.1
upsOutputVoltage: 1.3.6.1.2.1.33.1.4.4.1.2
upsOutputCurrent: 1.3.6.1.2.1.33.1.4.4.1.3
upsOutputPower: 1.3.6.1.2.1.33.1.4.4.1.4
upsOutputPercentLoad: 1.3.6.1.2.1.33.1.4.4.1.5
upsBypass: 1.3.6.1.2.1.33.1.5
upsBypassFrequency: 1.3.6.1.2.1.33.1.5.1
upsBypassNumLines: 1.3.6.1.2.1.33.1.5.2
upsBypassTable: 1.3.6.1.2.1.33.1.5.3
upsBypassEntry: 1.3.6.1.2.1.33.1.5.3.1
upsBypassLineIndex: 1.3.6.1.2.1.33.1.5.3.1.1
upsBypassVoltage: 1.3.6.1.2.1.33.1.5.3.1.2
upsBypassCurrent: 1.3.6.1.2.1.33.1.5.3.1.3
upsBypassPower: 1.3.6.1.2.1.33.1.5.3.1.4
upsAlarm: 1.3.6.1.2.1.33.1.6
upsAlarmsPresent: 1.3.6.1.2.1.33.1.6.1
upsAlarmTable: 1.3.6.1.2.1.33.1.6.2
upsAlarmEntry: 1.3.6.1.2.1.33.1.6.2.1
upsAlarmId: 1.3.6.1.2.1.33.1.6.2.1.1
upsAlarmDescr: 1.3.6.1.2.1.33.1.6.2.1.2
upsAlarmTime: 1.3.6.1.2.1.33.1.6.2.1.3
upsWellKnownAlarms: 1.3.6.1.2.1.33.1.6.3
upsAlarmBatteryBad: 1.3.6.1.2.1.33.1.6.3.1
upsAlarmOnBattery: 1.3.6.1.2.1.33.1.6.3.2
upsAlarmLowBattery: 1.3.6.1.2.1.33.1.6.3.3
upsAlarmDepletedBattery: 1.3.6.1.2.1.33.1.6.3.4
upsAlarmTempBad: 1.3.6.1.2.1.33.1.6.3.5
upsAlarmInputBad: 1.3.6.1.2.1.33.1.6.3.6
upsAlarmOutputBad: 1.3.6.1.2.1.33.1.6.3.7
upsAlarmOutputOverload: 1.3.6.1.2.1.33.1.6.3.8
upsAlarmOnBypass: 1.3.6.1.2.1.33.1.6.3.9
upsAlarmBypassBad: 1.3.6.1.2.1.33.1.6.3.10
upsAlarmOutputOffAsRequested: 1.3.6.1.2.1.33.1.6.3.11
upsAlarmUpsOffAsRequested: 1.3.6.1.2.1.33.1.6.3.12
upsAlarmChargerFailed: 1.3.6.1.2.1.33.1.6.3.13
upsAlarmUpsOutputOff: 1.3.6.1.2.1.33.1.6.3.14
upsAlarmUpsSystemOff: 1.3.6.1.2.1.33.1.6.3.15
upsAlarmFanFailure: 1.3.6.1.2.1.33.1.6.3.16
upsAlarmFuseFailure: 1.3.6.1.2.1.33.1.6.3.17
upsAlarmGeneralFault: 1.3.6.1.2.1.33.1.6.3.18
upsAlarmDiagnosticTestFailed: 1.3.6.1.2.1.33.1.6.3.19
upsAlarmCommunicationsLost: 1.3.6.1.2.1.33.1.6.3.20
upsAlarmAwaitingPower: 1.3.6.1.2.1.33.1.6.3.21
upsAlarmShutdownPending: 1.3.6.1.2.1.33.1.6.3.22
upsAlarmShutdownImminent: 1.3.6.1.2.1.33.1.6.3.23
upsAlarmTestInProgress: 1.3.6.1.2.1.33.1.6.3.24
upsTest: 1.3.6.1.2.1.33.1.7
upsTestId: 1.3.6.1.2.1.33.1.7.1
upsTestSpinLock: 1.3.6.1.2.1.33.1.7.2
upsTestResultsSummary: 1.3.6.1.2.1.33.1.7.3
upsTestResultsDetail: 1.3.6.1.2.1.33.1.7.4
upsTestStartTime: 1.3.6.1.2.1.33.1.7.5
upsTestElapsedTime: 1.3.6.1.2.1.33.1.7.6
upsWellKnownTests: 1.3.6.1.2.1.33.1.7.7
upsTestNoTestsInitiated: 1.3.6.1.2.1.33.1.7.7.1
upsTestAbortTestInProgress: 1.3.6.1.2.1.33.1.7.7.2
upsTestGeneralSystemsTest: 1.3.6.1.2.1.33.1.7.7.3
upsTestQuickBatteryTest: 1.3.6.1.2.1.33.1.7.7.4
upsTestDeepBatteryCalibration: 1.3.6.1.2.1.33.1.7.7.5
upsControl: 1.3.6.1.2.1.33.1.8
upsShutdownType: 1.3.6.1.2.1.33.1.8.1
upsShutdownAfterDelay: 1.3.6.1.2.1.33.1.8.2
upsStartupAfterDelay: 1.3.6.1.2.1.33.1.8.3
upsRebootWithDuration: 1.3.6.1.2.1.33.1.8.4
upsAutoRestart: 1.3.6.1.2.1.33.1.8.5
upsConfig: 1.3.6.1.2.1.33.1.9
upsConfigInputVoltage: 1.3.6.1.2.1.33.1.9.1
upsConfigInputFreq: 1.3.6.1.2.1.33.1.9.2
upsConfigOutputVoltage: 1.3.6.1.2.1.33.1.9.3
upsConfigOutputFreq: 1.3.6.1.2.1.33.1.9.4
upsConfigOutputVA: 1.3.6.1.2.1.33.1.9.5
upsConfigOutputPower: 1.3.6.1.2.1.33.1.9.6
upsConfigLowBattTime: 1.3.6.1.2.1.33.1.9.7
upsConfigAudibleStatus: 1.3.6.1.2.1.33.1.9.8
upsConfigLowVoltageTransferPoint: 1.3.6.1.2.1.33.1.9.9
upsConfigHighVoltageTransferPoint: 1.3.6.1.2.1.33.1.9.10
upsTraps: 1.3.6.1.2.1.33.2
upsConformance: 1.3.6.1.2.1.33.3
upsCompliances: 1.3.6.1.2.1.33.3.1
upsGroups: 1.3.6.1.2.1.33.3.2
upsSubsetGroups: 1.3.6.1.2.1.33.3.2.1
upsBasicGroups: 1.3.6.1.2.1.33.3.2.2
upsFullGroups: 1.3.6.1.2.1.33.3.2.3
upsTrapOnBattery: 1.3.6.1.2.1.33.2.1
upsTrapTestCompleted: 1.3.6.1.2.1.33.2.2
upsTrapAlarmEntryAdded: 1.3.6.1.2.1.33.2.3
upsTrapAlarmEntryRemoved: 1.3.6.1.2.1.33.2.4

